


#e2             { /* Project 30 */
	font            : 36pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 357.75pt;
	top             :  59.25pt;
	width           : 387.75pt;
	height          :  44.25pt;
	}
#a2                { /* Project 30 */
	font            : 36pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
#e1             { /* images/project30001001.j... */
	background      : transparent url(images/project30001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   3.00pt;
	width           : 351.00pt;
	height          : 573.00pt;
	}
#page            { /* Page Holder */
	background-color: #008080;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008080;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
